.konan-club .innarWrap {
    padding: 0 0 100px!important;
}
.konan-club h3 {
    border-left: 5px solid #cf2026;
    font-size: 26px;
    line-height: 30px;
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 40px;
}
.konan-club h4 {
    margin: 3em 0 1em;
    padding: 10px 0;
}
.konan-club h5 {
    border: navajowhite;
    font-weight: bold;
    font-size: 0.95rem;
    margin: 0;
}
.konan-club h5::before {
    display: none;
}
.konan-club table {
    width: 100%;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}
.konan-club table th,.konan-club table td {
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    padding: 10px;
}
.konan-club table th {
    width: 40%;
}
.konan-club p {
    margin: 0 0 1em;
}
.konan-club .innarWrap a {
    color: #cb2838;
    text-decoration: underline;
}
.konan-club .nav_area .nav {
	display: inline-block;
	width: 31.5%;
	margin: 0 2% 2% 0;
    height: auto !important;
}
.konan-club .nav_area .nav:nth-child(3n) {
  margin: 0 0 2% 0;
}
.konan-club .nav_area:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility:hidden;
}
.konan-club .nav_area .nav .img {
    width: 100%;
    height: auto;
    max-height: 180px;
    overflow: hidden;
}
.konan-club .nav_area a {
    color: #333;
    text-decoration: none;
}
.konan-club .nav_area .nav .img img {
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
}
.konan-club .nav_area .nav .img.is-active img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.konan-club .nav_area .nav .st {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.2em;
	background: #f3f3f3;
	margin: 0px 0px 15px;
	display: table;
	width: 100%;
	height: 60px;
}
.konan-club .nav_area .nav .st a {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 20px;
  position:  relative;
}
.konan-club .nav_area .nav .st a::before {
  position: absolute;
  top: 0;
  right: 0;
  content: " ";
  display: inline-block;
  vertical-align: middle;
  height: 60px;
  width: 60px;
  float: right;
}
.konan-club .nav_area .nav .st a::after {
  position: absolute;
  top: 0%;
  right: .15em;
  content: " ";
  display: inline-block;
  vertical-align: middle;
  background: url(../../images/common/arrow_w.png) no-repeat center center;
  background-size: 18px 18px;
  height: 60px;
  width: 60px;
  float: right;
  transition: all .2s;
}
.konan-club .nav_area .nav .st.is-active a {
	color:#fff;
}
.konan-club .nav_area .nav .st.is-active a::after {
  right: -.2em;
}
.konan-club .nav_area .nav .st span {
    display: block;
    font-size: 0.8em;
    position: relative;
    top: 2px;
    left: -7px;
}
.hvr2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr2:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr2.is-active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.konan-club .nav_area .nav .sci a::before {
	background: #cf2026;
}
.konan-club .nav_area .nav .sci::before {
	background: #cf2026;
}
.club-layout {
    display: flex;
    width: 100%;
    align-items: flex-start;
}
.club-content {
    display: block;
    width: 70%;
    padding: 0 50px 0 0;
}
.club-sidenav {
    display: block;
    width: 30%;
}
.konan-club p.header-img {
    margin: 0;
    padding: 0 0 30px;
}
.konan-club p.header-img img {
    width: 100%;
    height: auto;
}
.club-content .content-setion,.club-sidenav .content-setion {
    padding: 0 0 50px;
}
.club-content .content-setion h4 {
    margin: 20px 0 0;
    padding: 10px;
    background: #f3f1e8;
    border: none;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 1.3em;
}
.club-content .content-setion h4::before {
    display: none;
}
.club-content .content-setion h4:first-child {
    margin-top: 0;
}
.club-content .content-setion p {
    margin: 0;
    padding: 10px 0 0;
    font-size: 1.1em;
    line-height: 160%;
}
.content-katudoujyoukyuou span {
    background: #fffcdb;
    padding: 5px;
    display: inline-block;
    font-size: 0.9em;
    margin: 0 10px 0 0;
    width: 70px;
    text-align: center;
}
.club-content .content-setion table.table {
    margin: 10px 0 0;
    background: #fffded;
}
.club-sidenav .content-setion h4 {
    margin: 0 0 10px;
}
.club-sidenav .content-setion ul {
    background: #faf7f0;
    padding: 10px 0;
}
.club-sidenav .content-setion ul li {
    padding: 5px 10px;
    border-bottom: 1px solid #e4dfd5;
}
.club-sidenav .content-setion ul li:last-child {
    border-bottom: none;
}
.club-content .content-setion p.qr {
    display: inline-block;
    padding: 0;
    vertical-align: top;
}
@media only screen and (max-width : 736px){
.club-layout {
    display: block;
    padding: 0 0 20px;
}
.club-content,.club-sidenav {
    width: 100%;
    padding: 0;
}
.konan-club h3 {
    margin-bottom: 20px;
}
.club-content .content-setion h4 {
    text-indent: 0;
    margin: 0 20px;
}
.club-content .content-setion p {
    margin: 0 20px;
}
.content-katudoujyoukyuou span {
    display: block;
    margin: 0 0 5px;
}
.club-content .content-setion table.table {
    width: 90%;
    margin: 15px auto 0;
}
.club-sidenav .content-setion h4 {
    margin: 0 20px 10px;
    text-indent: 10px;
}
.club-sidenav .content-setion p {
    margin: 0 20px 1em;
}
.club-sidenav .content-setion ul {
    width: 90%;
    margin: auto;
}
.club-content .content-setion p.qr {
    text-align: center;
}
.club-content .content-setion p.qr img {
    width: 50%;
    height: auto;
}
.konan-club .nav_area .nav {
    width: 98%;
    margin-left: 1%;
}
.konan-club .nav_area .nav .img {
    max-height: 150px;
}
}